
#define BAN_MIN_SIZE	1
#define BAN_MAX_SIZE	40

#define BAN_X_ASPECT	10
#define BAN_Y_ASPECT	11

typedef int (*xform)();

extern int	ban_debug;
extern int	ban_set_size();
extern xform	ban_set_transform();
extern int	ban_putc();
extern int	ban_putstr();
extern int	ban_chwidth();
extern int	ban_strwidth();
